import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "7f9e1156-402e-4a1e-8226-9fc17d7ccc5a",
  title: "Les limitations de vitesse",
  description: "Exercice sur les limitations de vitesse",
  chapterId: "4. La vitesse",
  lessonId: "Les limitations de vitesse",
  questions: [
    {
      qid: "q1",
      question: "Cette limitation de vitesse imposée par ce panneau est valable ...",
      correct_answer: "b",
      explanation:
        "Les panneaux de limitation de vitesse sont valables jusqu'au prochain carrefour, sauf indication contraire.",
      suggestion: [
        "Dans toute l'agglomération.",
        "Jusqu'à rencontrer un panneau de vitesse sinon jusqu'au prochain carrefour.",
        "Dans 150 m.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/836b7fe3-d88f-431c-9ae5-4df013631f0d/question_a1a9d8ef-f83a-44fe-8312-227f1dacc8c4.jpg",
    },
    {
      qid: "q2",
      question: "Vous êtes en Flandre. En deçà de ce panneau, quelle est la vitesse maximale autorisée ?",
      correct_answer: "b",
      explanation:
        "ATTENTION : On parle de vitesse en deçà (avant) de ce panneau. Par conséquent, vous êtes en agglomération avant ce panneau et la vitesse en agglomération est de 50 km/h en Flandre.",
      suggestion: ["30 km/h.", "50 km/h.", "70 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/2f8d6304-3c78-4754-a54e-79e2212b4a19/question_b8124985-37e6-433c-b729-c70335aa0f40.jpg",
    },
    {
      qid: "q3",
      question: "Ce panneau limite la vitesse à 50 km/h.",
      correct_answer: "b",
      explanation:
        "Ce panneau indique seulement la frontière entre 2 communes. Par conséquent, il n'a aucune influence sur la vitesse.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/17bc4f74-86a5-451e-9ed4-9c9bc1c00e56/question_e72c865f-59d0-4552-8a1c-e67b1cb96201.jpg",
    },
    {
      qid: "q4",
      question: "À partir de ces panneaux votre vitesse est limitée à 70 km/h.",
      correct_answer: "a",
      explanation: "La vitesse de 70 km/h n'est applicable que dans 250 mètres.",
      suggestion: ["Faux.", "Vrai."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/39e1547f-065f-4ca9-b714-19e8488f8b90/question_2df73317-ec29-4a38-affc-36f9a3035620.jpg",
    },
    {
      qid: "q5",
      question: "Quel est la vitesse maximale autorisée sur ce dispositif surélevés ?",
      correct_answer: "a",
      explanation: "Sur les dispositifs surélevés, la vitesse est limitée à 30 km/h.",
      suggestion: ["30 km/h.", "50 km/h.", "20 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/082858ed-eae4-4847-8d42-87ef6f63409a/question_3fcdb7ef-619b-4173-9109-9b74f659898a.jpeg",
    },
    {
      qid: "q6",
      question: "Vous roulez en agglomération bruxelloise. Quelle est la vitesse maximale autorisée ?",
      correct_answer: "b",
      explanation:
        "Depuis le 1 janvier 2021, la zone 30 généralisée est d'application à Bruxelles. Vous devez donc rouler à 30 km/h partout sauf indication contraire.",
      suggestion: ["20 km/h.", "30 km/h.", "50 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/7f58247d-9938-4068-9f81-61c3929e9cca/question_2380617b-2d89-4d9a-b5c0-801b4c4d337d.jpeg",
    },
    {
      qid: "q7",
      question: "La limitation de vitesse 70 concerne …",
      correct_answer: "c",
      explanation:
        "Le panneau additionnel indique que la limitation de vitesse 70 concerne uniquement les véhicules dont la M.M.A. dépasse 3,5t.",
      suggestion: [
        "Les camions dont la M.M.A. dépasse 3,5t.",
        "Tous les véhicules.",
        "Les véhicules dont la M.M.A. dépasse 3,5t.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/80b5101e-1155-4a38-a9d9-5922ccc149a9/question_424fd7a2-c752-44ae-bb4b-0b26bb3f3278.jpg",
    },
    {
      qid: "q8",
      question: "Pouvez-vous rouler à 60 km/h en deçà de ce panneau ?",
      correct_answer: "b",
      explanation:
        "Dans ce cas présent, on parle de vitesse en deçà (avant) du panneau. Par conséquent, la limitation de vitesse est de 50 km/h car avant le panneau vous êtes en agglomération en Wallonie. Au delà de ces panneaux (après) vous serez hors agglomération (90 km/h en Wallonie) mais la vitesse sera limitée à 70 km/h.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/edb243f2-40b4-4a47-b44c-265577b3ea39/question_5ff54e6c-bcc0-4b2b-867e-078a1f70e4aa.jpg",
    },
    {
      qid: "q9",
      question: "Quelle est la vitesse minimale réglementée sur autoroute ?",
      correct_answer: "a",
      explanation: "La vitesse minimale sur autoroute est de 70 km/h.",
      suggestion: ["70 km/h.", "50 km/h.", "Pas de vitesse minimale."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/732a135f-78bb-457f-95a3-7c3f7fb60375/question_c8ddafdb-b97e-479e-9fa9-2fdfb4b548c2.jpg",
    },
    {
      qid: "q10",
      question: "Vous êtes en Flandre. Après ce panneau, quelle est la vitesse maximale autorisée ?",
      correct_answer: "a",
      explanation: "En agglomération, en Flandre et en Wallonie, la vitesse est limité à 50 km/h.",
      suggestion: ["50 km/h.", "30 km/h.", "70 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/6fb4e894-fa01-4dad-8976-852b4d36ca3e/question.jpg",
    },
    {
      qid: "q11",
      question: "Vous êtes hors zone urbaine en Flandre. Quelle est la vitesse maximale autorisée ?",
      correct_answer: "c",
      explanation:
        "Hors agglomération (hors zone urbaine), la vitesse maximale autorisée est de 70 km/h en Flandre et à Bruxelles.",
      suggestion: ["90 km/h.", "120 km/h.", "70 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/a9be7267-bd6a-47f8-940f-2588607c2cef/question.jpg",
    },
    {
      qid: "q12",
      question: "Sur cette route à 4 bandes située en dehors de l'agglomération, vous êtes limités à 120 km/h.",
      correct_answer: "a",
      explanation:
        "Pour pouvoir rouler à 120 km/h, il faut être hors agglomération une route à 4 bandes (2 bandes qui vont dans un sens et 2 autres bandes dans l'autre sens) séparée par une berme centrale !",
      suggestion: ["Faux.", "Vrai."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/d17b1eac-7af0-4cc0-9697-43b7115747b3/question_e1127539-725b-4817-b7eb-648cceed799d.jpg",
    },
    {
      qid: "q13",
      question: "Vous circulez en Wallonie. Après ce panneau, quelle est la vitesse maximale autorisée ?",
      correct_answer: "b",
      explanation:
        "Sauf indication contraire, la vitesse maximale autorisée hors agglomération en Wallonie est de 90 km/h. Notez que hors agglomération en Flandre et à Bruxelles, la vitesse est de 70 km/h.",
      suggestion: ["100 km/h.", "90 km/h.", "70 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/65f62e4e-ca18-4efc-9a36-79ccac7a0b2b/question_3bb2037e-04b6-4a7f-8288-c75d38adf84b.jpeg",
    },
    {
      qid: "q14",
      question:
        "Vous êtes en Wallonie. À quelle vitesse maximale pouvez-vous circuler après avoir franchi ce dispositif surélevé ?",
      correct_answer: "a",
      explanation:
        "Sur un dispositif surélevé, la vitesse maximale est de 30 km/h. En revanche, ici on parle de la vitesse maximale APRÈS avoir franchi le dispositif. Vous êtes donc limitée à 50 km/h en agglomération.",
      suggestion: ["50 km/h.", "20 km/h.", "30 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/363144b1-3b9a-4cbe-bb32-7cff555f46ac/question_984f90fe-55f7-4e6f-af2b-622b00242feb.jpeg",
    },
    {
      qid: "q15",
      question: "Vous quittez l'autoroute. Où devez-vous ralentir ?",
      correct_answer: "a",
      explanation: "Vous devez ralentir sur la voie de sortie, jamais avant.",
      suggestion: ["Sur la voie de sortie.", "Avant de sortir."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/8bd5b126-cb3f-4c30-bec2-c80063b36ff9/question_8afe6cd0-f4ad-4d7c-9e47-d13693a34ac1.jpg",
    },
    {
      qid: "q16",
      question: "Sur route pour automobiles, la vitesse est limitée à 120 km/h.",
      correct_answer: "a",
      explanation:
        "Sur route pour automobiles, la vitesse est limitée en fonction de l'agencement de la chaussée et de la région où vous circulez.",
      suggestion: ["Faux.", "Vrai."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/d97ad678-27d1-4252-991f-52b3fc8016c9/question_3ea99676-48fb-4cc6-9393-50799f86d594.jpg",
    },
    {
      qid: "q17",
      question: "Cette limitation de vitesse est valable …",
      correct_answer: "a",
      explanation:
        "Si vous rencontrez un panneau agglomération au-dessus duquel se trouve un panneau de limitation de vitesse, alors cette limitation de vitesse est applicable jusqu'au prochain panneau de limitation de vitesse sinon jusqu'au prochain carrefour. Attention, seul le panneau 30 est valable dans toute l'agglomération.",
      suggestion: [
        "Jusqu'au prochain panneau de limitation de vitesse sinon jusqu'au prochain carrefour.",
        "Dans toute l'agglomération.",
        "Sur 150 m.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/cc1c6a91-00e0-4853-a3ca-79fc97ed5d9e/question.jpg",
    },
    {
      qid: "q18",
      question: "Sur cette route située hors agglomération, vous pouvez rouler à 120 km/h.",
      correct_answer: "a",
      explanation:
        "Vous circulez sur une route à 4 bandes de circulation séparée par une berme centrale (séparation physique), vous pouvez donc circuler à 120 km/h, sauf indication contraire.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/4cd61e6b-95d7-4fae-82fe-14b30a5b39ec/question_d42987b1-2099-47ee-bb9e-1e5402e456a5.jpeg",
    },
    {
      qid: "q19",
      question: "Après ce panneau, quelle est la vitesse maximale autorisée ?",
      correct_answer: "a",
      explanation: "Sur autoroute, la vitesse est limitée à 120 km/h.",
      suggestion: ["120 km/h.", "130 km/h.", "100 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/e79e05bd-0abe-4136-8654-2a07580eb462/question_16217f26-3ab6-4893-a212-dcf46f769ffa.jpg",
    },
    {
      qid: "q20",
      question: "Quelle est la vitesse minimale sur cette route ?",
      correct_answer: "a",
      explanation:
        "Sur route pour automobiles, il n'y a pas de vitesse minimale. C'est seulement sur autoroute où il y a une vitesse minimale de 70 km/h.",
      suggestion: ["Aucune de ces réponses.", "50 km/h.", "70 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/7eae33c7-1674-4b90-a95d-3257bccd8a9f/question_ba2aa259-a09a-4317-af51-f7f644bc10a6.jpg",
    },
    {
      qid: "q21",
      question: "Au-delà de ce panneau, vous devez rouler à une vitesse minimale de 50 km/h.",
      correct_answer: "b",
      explanation:
        "Au-delà du panneau route pour automobiles, il n'y a pas de vitesse minimale. En revanche, il y a une vitesse maximale de 50 km/h.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/dd80eb8e-e047-470e-aaa2-a10c8c198b57/question_47f403c7-e09b-4e8a-a85e-2606188f644c.jpg",
    },
    {
      qid: "q22",
      question: "Vous continuez tout droit sur l'autoroute. Quelle est la vitesse maximale autorisée ?",
      correct_answer: "c",
      explanation:
        "En allant tout droit sur l'autoroute votre limitation de vitesse est de 120 km/h. Le panneau 70 km/h placé à droite est destiné aux conducteurs qui désirent quitter l'autoroute.",
      suggestion: ["70 km/h.", "90 km/h.", "120 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/be1da79b-7997-4626-89f1-14d113e61d53/question_61afb1f9-8266-4f8a-a617-f5a974958011.jpg",
    },
    {
      qid: "q23",
      question:
        "Vous remorquez un véhicule en panne à l'aide d'une attache secondaire. Quelle est la vitesse maximale ?",
      correct_answer: "b",
      explanation:
        "La vitesse maximale autorisée lors d'un remorquage à l'aide d'une attache secondaire est de 25 km/h.",
      suggestion: ["35 km/h.", "25 km/h.", "20 km/h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/4faede97-675f-44c3-9aa7-403f4f31b2ee/question.jpg",
    },
    {
      qid: "q24",
      question: "Après ce panneau, quelle est la vitesse maximale autorisée ?",
      correct_answer: "c",
      explanation: "Dans la zone résidentielle, la vitesse est limitée à 20 km/h.",
      suggestion: ["Allure du pas.", "30 km/h.", "20 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/68824770-d0be-44e8-a5a9-8573c16b44cc/question_19096023-9241-4413-855d-9be8c635b916.jpeg",
    },
    {
      qid: "q25",
      question: "Ce panneau limite la vitesse à 30 km/h …",
      correct_answer: "b",
      explanation: "Une zone 30 reste d'application jusqu'au panneau fin de zone 30.",
      suggestion: ["Jusqu'au prochain carrefour.", "Dans toute la zone."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/fa98ddea-cfca-4ce4-9cb0-6618097644bd/question_172f546c-199a-44eb-aa30-b1218b499f32.jpeg",
    },
    {
      qid: "q26",
      question: "Vous circulez en Wallonie. Après ce panneau, quelle est la vitesse maximale autorisée ?",
      correct_answer: "a",
      explanation: "En agglomération, la vitesse maximale autorisée est de 50 km/h en Wallonie.",
      suggestion: ["50 km/h.", "120 km/h.", "90 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/bf092694-5ea5-4cab-8b8a-d9c15486d621/question_baa8f9d6-505f-433a-9178-d4239eb88616.jpeg",
    },
    {
      qid: "q27",
      question: "Quelle est la vitesse maximale autorisée sur cette autoroute ?",
      correct_answer: "c",
      explanation:
        "Sur cette autoroute, la vitesse est limitée à 90km/h DANS 300m et de 70 km/h dans 300 m pour les véhicules dont la M.M.A. est supérieur à 3,5t. Mais actuellement la vitesse maximale autorisée est de 120km/h.",
      suggestion: ["90 km/h.", "70 km/h.", "120 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/4042ed2a-89b6-49b2-929d-c7b88416cf1c/question_e95b33e9-1200-4616-ad2e-d349d6b90051.jpg",
    },
    {
      qid: "q28",
      question: "Cette limitation de vitesse est valable …",
      correct_answer: "b",
      explanation:
        "Si vous rencontrez un panneau agglomération au-dessus duquel se trouve un panneau de limitation de vitesse 30, alors cette limitation de vitesse est applicable dans toute l’agglomération. Attention c'est seulement valable pour la limitation 30.",
      suggestion: [
        "Jusqu'à rencontrer un panneau de fin d'interdiction.",
        "Dans toute l'agglomération.",
        "Jusqu'au prochain carrefour.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/7f9e1156-402e-4a1e-8226-9fc17d7ccc5a/bce4dc9a-1744-4827-86ac-0165694e9574/question_37509f67-234f-4a8b-8554-0abaa4f9ed81.png",
    },
  ],
}
